Commit 8010a09e authored by Ricki Hirner's avatar Ricki Hirner

Update Kotlin, gradle, build tools

parent 216c21c2
Pipeline #32101983 passed with stages
in 8 minutes and 38 seconds
buildscript { buildscript {
ext.kotlin_version = '1.2.61' ext.kotlin_version = '1.2.71'
ext.dokka_version = '0.9.17' ext.dokka_version = '0.9.17'
repositories { repositories {
...@@ -9,7 +9,7 @@ buildscript { ...@@ -9,7 +9,7 @@ buildscript {
} }
dependencies { dependencies {
classpath 'com.android.tools.build:gradle:3.1.4' classpath 'com.android.tools.build:gradle:3.2.0'
classpath "org.jetbrains.kotlin:kotlin-gradle-plugin:$kotlin_version" classpath "org.jetbrains.kotlin:kotlin-gradle-plugin:$kotlin_version"
classpath "org.jetbrains.dokka:dokka-android-gradle-plugin:${dokka_version}" classpath "org.jetbrains.dokka:dokka-android-gradle-plugin:${dokka_version}"
} }
...@@ -30,7 +30,7 @@ ext { ...@@ -30,7 +30,7 @@ ext {
android { android {
compileSdkVersion 28 compileSdkVersion 28
buildToolsVersion '28.0.2' buildToolsVersion '28.0.3'
defaultConfig { defaultConfig {
//noinspection MinSdkTooLow //noinspection MinSdkTooLow
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment